body {
  color: #333333;
  font-family: myfont;
  background: #fff;
  font-size: 16px;
  overflow-x: hidden;
}
@font-face {
  font-family: myfont;
  src: url(../fonts/Poppins-Regular.ttf);
}
@font-face {
  font-family: mediu;
  src: url(../fonts/Poppins-Medium.ttf);
}
.swiper-button-next,
.swiper-button-prev {
  outline: none;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
dl {
  margin: 0;
}
dt {
  font-weight: normal;
}
ul,
li {
  list-style-type: none;
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
a {
  color: #333;
  text-decoration: none;
  outline: none;
  transition: all 0.3s;
}
a:hover {
  color: #eba01b;
}
a:focus {
  text-decoration: none;
  color: inherit;
}
img {
  border: 0;
  vertical-align: middle;
  transition: all 0.6s;
  max-width: 100%;
  object-fit: cover;
}
table {
  border-collapse: collapse;
}
input,
textarea,
select,
button {
  border: 0;
  outline: none;
  transition: all 0.3s;
}
select {
  -webkit-appearance: none;
  font-family: PINGFANG-MEDIUM;
}
.select {
  position: relative;
}
.select select {
  width: 100%;
  height: 100%;
  border-radius: 0.1rem;
  font-size: 0.16rem;
  border: 1px solid #ddd;
  overflow: hidden;
  padding-left: 0.2rem;
  height: 0.6rem;
  padding-right: 0.4rem;
  background: fff;
}
.select:after {
  content: ' ';
  display: inline-block;
  height: 0.1rem;
  width: 0.1rem;
  border-width: 0 1px 1px 0;
  border-color: #999;
  border-style: solid;
  -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  position: absolute;
  top: 50%;
  margin-top: -0.1rem;
  right: 0.2rem;
}
button {
  cursor: pointer;
}
.wrap {
  width: 100%;
  overflow: hidden;
}
.container {
  width: 1408px;
  margin: 0 auto;
  max-width: 100%;
}
/*公共样式勿删除*/

.clearfix:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  zoom: 1;
}
.flex {
  display: flex;
  align-items: center;
}
.flex_item {
  flex: 1;
}
video {
  vertical-align: middle;
  background: #000;
  width: 100%;
}
.pic img {
  width: 100%;
  transform: perspective(3px);
}
.pic {
  overflow: hidden;
  position: relative;
}
.pic:hover img {
  transform: scale(1.1);
}
.hidden {
  display: none;
}
/**/
.top {
  background: #7d7d7d;
  color: #fff;
}
.top ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 44px;
}
.top ul li {
  margin-left: 60px;
  display: flex;
  align-items: center;
}
.top ul i {
  font-size: 20px;
  margin-right: 5px;
}
.header {
  width: 100%;
  position: sticky;
  top: 0;
  transition: all 0.3s;
  left: 0;
  background: #163051;
  font-size: 18px;
  z-index: 102;
}

.header .logo img {
  width: 178px;
}

.header .nav {
  display: flex;
  align-items: center;
}
.header .nav > li {
  position: relative;
  margin-left: 80px;
  z-index: 9;
}
.header .nav > li > a {
  display: flex;
  align-items: center;
  height: 100px;
  color: #fff;
  z-index: 10;
  position: relative;
  justify-content: center;
  position: relative;
}
.header .nav > li:hover > a,
.header .nav > li.on > a {
  color: #eba01b;
}
.header .icon-xiajiantou {
  font-size: 10px;
  margin-left: 8px;
}
/**/

/**/

.ws-wap-menu {
  position: fixed;
  box-sizing: border-box;
  top: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  left: 0;
  background: #163051;
  color: #fff;
  z-index: -1;
  padding-top: 62px;
  opacity: 0;
}

.ws-wap-menu.on {
  z-index: 101;
  opacity: 1;
}

.ws-wap-menu ul {
  width: 100%;
}
.ws-wap-menu ul > li {
  position: relative;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.ws-wap-menu ul li a {
  display: block;
  position: relative;
  width: 100%;
  color: #fff;
  padding: 15px;
}
.ws-wap-menu ul li i {
  position: absolute;
  top: 13px;
  font-size: 12px;
  right: 20px;
}

.ws-wap-menu ul .dropdown {
  padding: 0 15px;
  display: none;
}
.ws-wap-menu ul .dropdown li {
  border-top: 1px solid #eee;
  position: relative;
}
.ws-wap-menu ol {
  display: flex;
  justify-content: space-between;
  padding: 15px;
}
/**/
.footer {
  background: url(../images/footer1.jpg) center no-repeat;
  background-size: cover;
  position: relative;
  color: #fff;
}
.footer a {
  color: #fff;
}
.footer a:hover {
  color: #eba01b;
}
.footer .totop {
  position: absolute;
  cursor: pointer;
  left: 50%;
  bottom: 100%;
  transform: translate(-50%, 0);
  width: 87px;
  height: 35px;
  background: url(../images/footer2.png) center no-repeat;
  background-size: 100% 100%;
}
.footer .bd {
  padding: 50px 0;
}
.footer .hd {
  display: flex;
}
.footer .hd ul {
  text-align: right;
  line-height: 37px;
  padding-top: 60px;
}
.footer .hd .logo {
  width: 227px;
}
.footer .hd p {
  max-width: 682px;
  line-height: 24px;
  margin-top: 20px;
}
.footer .share {
  display: flex;
  align-items: flex-end;
  margin-top: 30px;
  line-height: 40px;
}
.footer .share ul i {
  margin-right: 5px;
  color: #1d487f;
  font-size: 18px;
}
.footer .share ol {
  display: flex;
  align-items: center;
}
.footer .share ol a {
  opacity: 0.4;
}
.footer .share ol a:hover {
  opacity: 1;
}
.footer .share ol li {
  margin-left: 20px;
}
.footer .share ol i {
  font-size: 24px;
}
.footer .share ol .icon-youguan {
  font-size: 30px;
}
.footer .ft {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding: 20px 0;
}
